Planet	"Sonxan"
{
	ParentBody     "Exona"
	Class	       "GasGiant"

	Mass            3335.52
	Radius          72371.7
	InertiaMoment   0.209693

	Obliquity       1.21068
	EqAscendNode    17.6216
	TidalLocked     false

	AlbedoBond      0.4931
	AlbedoGeom      0.59172
	Brightness      2

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      3.92937
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          23.1406
		Velocity        349.005
		BumpHeight      19.2141
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.37373
		mainOctaves     12
		Coverage        0.431003
		stripeZones     6.58162
		stripeFluct     0.353503
		stripeTwist     11.3059
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          100
		Density         5389.69
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.047619
		Saturation      0.47619

		Composition
		{
			H2    	92.8636
			He    	6.74633
			CH4   	0.313513
			N2    	0.0354504
			NH3   	0.025875
			O2    	0.00726014
			C2H2  	0.0034968
			C2H4  	0.0014359
			Ne    	0.00125144
			Ar    	0.000788087
			C2H6  	0.000669436
			C3H8  	0.000298778
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   240.41
		Period          0.136225
		Eccentricity    0.0170154
		Inclination     1.21068
		AscendingNode   17.6216
		ArgOfPericenter 298.771
		MeanAnomaly     177.759
	}
}

