Moon	"Manora"
{
	ParentBody     "Leixan"
	Class	       "Selena"

	Mass            0.00273444
	Radius          1226.27
	InertiaMoment   0.395946

	Obliquity       1.24348
	EqAscendNode    -174.914
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.860 0.763 0.715)

	Surface
	{
		SurfStyle       0.524453
		OceanStyle      0.74841
		Randomize      (0.729, 0.267, -0.170)
		colorDistMagn   0.061197
		colorDistFreq   167.29
		detailScale     3154.03
		colorConversion true
		drivenDarkening 0.7
		seaLevel        0.262109
		snowLevel       2
		tropicLatitude  0.00192236
		icecapLatitude  0.61468
		icecapHeight    0.280459
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.66159
		venusFreq       1.02203
		venusMagn       0.238203
		mareFreq        0.446062
		mareDensity     0.000775953
		terraceProb     0.183317
		erosion         0
		montesMagn      0.0657788
		montesFreq      67.2206
		montesSpiky     0.976602
		montesFraction  0.904876
		dunesMagn       0.0442022
		dunesFreq       1632.18
		dunesFraction   0.922788
		hillsMagn       0.126145
		hillsFreq       121.879
		hillsFraction   0.958454
		hills2Fraction  0.138557
		riversMagn      56.1451
		riversFreq      3.31092
		riversSin       4.7411
		riversOctaves   0
		canyonsMagn     0.380684
		canyonsFreq     0.474177
		canyonFraction  0
		cracksMagn      0.0549473
		cracksFreq      0.624217
		cracksOctaves   0
		craterMagn      0.622953
		craterFreq      3.18644
		craterDensity   0.994299
		craterOctaves   10
		craterRayedFactor 0.231525
		volcanoMagn     0.167484
		volcanoFreq     0.646775
		volcanoDensity  0.222232
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.279999
		volcanoRadius   0.165141
		volcanoTemp     1855.21
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.353, 0.259, 0.215, 1.000)
		colorShelf     (0.250, 0.183, 0.157, 1.000)
		colorBeach     (0.835, 0.748, 0.587, 1.000)
		colorDesert    (0.731, 0.404, 0.193, 1.000)
		colorLowland   (0.757, 0.389, 0.172, 1.000)
		colorUpland    (0.843, 0.710, 0.615, 1.000)
		colorRock      (0.680, 0.650, 0.580, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.757, 0.389, 0.172, 1.000)
		colorUpPlants  (0.843, 0.710, 0.615, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000223463
		Period          0.0194048
		Eccentricity    0.0136152
		Inclination     1.24348
		AscendingNode   -174.914
		ArgOfPericenter 35.3727
		MeanAnomaly     -5.27764
	}
}

