Moon	"Oxan"
{
	ParentBody     "Leixan"
	Class	       "Selena"

	Mass            0.0379294
	Radius          2522.73
	InertiaMoment   0.35057

	Obliquity       0.366166
	EqAscendNode    -86.0895
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.714 0.642 0.536)

	Surface
	{
		SurfStyle       0.441265
		OceanStyle      0.309144
		Randomize      (0.736, -0.858, -0.719)
		colorDistMagn   0.0427821
		colorDistFreq   316.884
		detailScale     6488.6
		colorConversion true
		drivenDarkening 0
		seaLevel        0.199906
		snowLevel       2
		tropicLatitude  0.00934127
		icecapLatitude  0.659254
		icecapHeight    0.212786
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.08149
		venusFreq       0.923847
		venusMagn       0.16398
		mareFreq        1.30919
		mareDensity     0.00644221
		terraceProb     0.644328
		erosion         0
		montesMagn      0.118339
		montesFreq      103.28
		montesSpiky     0.734918
		montesFraction  0.074571
		dunesMagn       0.0452738
		dunesFreq       3285.06
		dunesFraction   0.537892
		hillsMagn       0.148365
		hillsFreq       256.828
		hillsFraction   0.634038
		hills2Fraction  0.231492
		riversMagn      62.0981
		riversFreq      2.87794
		riversSin       5.33213
		riversOctaves   0
		canyonsMagn     0.48065
		canyonsFreq     0.784153
		canyonFraction  0
		cracksMagn      0.0300674
		cracksFreq      0.709479
		cracksOctaves   2
		craterMagn      0.573954
		craterFreq      7.83598
		craterDensity   0.908768
		craterOctaves   12
		craterRayedFactor 0.183333
		volcanoMagn     0.473487
		volcanoFreq     0.642411
		volcanoDensity  0.248464
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.255609
		volcanoRadius   0.341908
		volcanoTemp     1588.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.214, 0.154, 0.107, 1.000)
		colorShelf     (0.264, 0.218, 0.166, 1.000)
		colorBeach     (0.493, 0.411, 0.364, 1.000)
		colorDesert    (0.393, 0.289, 0.257, 1.000)
		colorLowland   (0.314, 0.225, 0.198, 1.000)
		colorUpland    (0.336, 0.225, 0.204, 1.000)
		colorRock      (0.460, 0.460, 0.460, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.314, 0.225, 0.198, 1.000)
		colorUpPlants  (0.336, 0.225, 0.204, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.999987
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pluto"
		Height          125.154
		Density         1.3423e-006
		Pressure        2.19348e-007
		Greenhouse      0.0011444
		Bright          1.06064
		Opacity         0
		SkyLight        0.353548
		Hue             0.0489862
		Saturation      1

		Composition
		{
			SO2   	91.6276
			Kr    	6.39963
			Xe    	1.89908
			Cl2   	0.0736823
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00032206
		Period          0.0464159
		Eccentricity    0.00100569
		Inclination     0.366166
		AscendingNode   -86.0895
		ArgOfPericenter 0.263787
		MeanAnomaly     -90.6837
	}
}

